Bug 11152 - freshen breaks when encountering any new packages
Summary: freshen breaks when encountering any new packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-01 19:25 UTC by Joshua Jensen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-01 19:25:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2000-05-01 19:25:52 UTC
So on a 6.1 installation I upgrade a few gnome packages to *brand new*
versions.  I then want to freshen the rest of my system from a 6.2 cdrom.
This breaks, as freshen refuses to perform after recognizing that my system
has (even a few) newer packages than those I specified on the 6.2 cdrom.

Joshua Jensen

joshua@iwsp.com
joshua@redhat.com

Comment 1 Jeff Johnson 2000-08-04 20:53:54 UTC
This should be fixed by the new implementation of --freshen in both rpm-3.0.5
and rpm-4.0. Please reopen if not.


Note You need to log in before you can comment on or make changes to this bug.